<{include file="index/header.html"}> 
<div class="cnav"><a href="javascript:;" class="back">提现操作</a></div>
<style type="text/css">
.class1{   }
.class2{ display:none; }
</style>
<div class="main">
<form id="form" action="<{$__ADMIN__}>bill/withdraw_save" method="post">
	<input type="hidden" name="id" value="<{$row.id}>"/>
	<table class="etable">  
		<tr>
			<td width="120">支付银行：</td>
			<td><{$row.bank}></td>
	  	</tr> 
		<tr>
			<td>支付账户：</td>
			<td><{$row.account}></td>
	  	</tr> 
		<tr>
			<td>支付姓名：</td>
			<td><{$row.name}></td>
	  	</tr>
		<tr>
			<td>提现金额：</td>
			<td><{$row.price}></td>
	  	</tr> 
		<tr>
			<td>账户剩余：</td>
			<td><{$row.surplus}></td>
	  	</tr>
		<tr>
			<td>提现备注：</td>
			<td><{$row.remark}></td>
	  	</tr> 
		<tr>
			<td>当前状态：</td>
			<td>
				<{if $row.status == '1'}>
					支付成功 备注：<{$row.settle_remark}> &nbsp;&nbsp;&nbsp;编号：<{$row.settle_code}>
				<{elseif $row.status == '2'}>
					驳回申请 原因：<{$row.refuse_reason}>
				<{elseif $row.status == '0'}>	
					申请提交
				<{/if}>
			</td>
	  	</tr>
		<{if $row.status == '0' || $row.status == '2'}>
			<tr>
				<td>操作支付：</td>
				<td>
					<label><input type="radio" name="status" value="1"/>确认支付</label>
					<label><input type="radio" name="status" value="2"/>支付驳回</label> 
				</td>
			</tr>
			<tr class="code class2">
				<td>驳回原因：</td>
				<td><input type="text" name="refuse_reason" value="<{$row.refuse_reason}>" size="51"/></td>
			</tr>
			<tr class="code class1">
				<td>交易编号：</td>
				<td><input type="text" name="settle_code" size="51" value="<{$row.settle_code}>"/></td>
			</tr>
			<tr class="code class1">
				<td valign="top" style="padding-top:5px;">支付备注：</td>
				<td><textarea name="settle_remark" cols="50" rows="3" placeholder="如填写支付方式，支付的订单号，以被后续查证。如拒绝支付，填写原因即可。"><{$row.settle_remark}></textarea></td>
			</tr>
			<tr>
				<td>&nbsp;</td>
				<td><input name="submit" value="确认操作" type="submit"/></td>
			</tr>
		<{/if}>
	</table>
</form> 
</div>
<{import file="index/footer.html"}> 
<script type="text/javascript">
$(function(){
	<{if $row.status == '2'}>
		$(".class2").show(); 	
		$(".class1").hide(); 	
		$("input[name=status]").eq(1).attr('checked', true);
	<{elseif $row.status == '0'}> 
		$(".class1").show(); 	
		$(".class2").hide();	
		$("input[name=status]").eq(0).attr('checked', true);
	<{/if}>
	$("input[name=status]").click(function(){
		var ckid = $(this).val();
		if(ckid == '1'){
			$(".class1").show();
			$(".class2").hide();
		}else{
			$(".class2").show();
			$(".class1").hide();
		} 
	}); 
});
</script>